apptainer(1)

NAME
apptainer-registry-logout - Logout from an OCI/Docker registry

SYNOPSIS
apptainer registry logout

DESCRIPTION
The 'registry logout' command allows you to log out from an OCI/Docker
  registry.

OPTIONS
--authfile=""
    Docker-style authentication file to use for writing/reading OCI registry credentials

-h, --help[=false]
    help for logout

EXAMPLE
      To log out from an OCI/Docker registry
      $ apptainer registry logout docker://docker.io

SEE ALSO
apptainer-registry(1)

HISTORY
7-May-2026 Auto generated by spf13/cobra